RSS   Vulnerabilities for 'Kitura'   RSS

2018-06-05
 
CVE-2018-1000181

CWE-200
 

 
Kitura 2.3.0 and earlier have an unintended read access to unauthorised files and folders that can be exploited by a crafted URL resulting in information disclosure.

 


Copyright 2019, cxsecurity.com

 

Back to Top